<?php
/**
 * Add admin only scripts
 * @since   1.0
*/
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;

if( !function_exists( 'widgetopts_menu_admin_scripts' ) ):
    function widgetopts_menu_admin_scripts(){
        $css_dir = WIDGETOPTS_MENU_PLUGIN_URL . 'assets/css/';
        wp_enqueue_style( 'widgetopts-menu-admin', $css_dir .'widgets-menu-addon-admin.css' , array(), null );
    }
    add_action( 'admin_enqueue_scripts', 'widgetopts_menu_admin_scripts' );
    add_action( 'customize_controls_enqueue_scripts', 'widgetopts_menu_admin_scripts' );
endif;

?>
