<?php
/**
 * Clear transient on settings save
 * @since   1.0
*/
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;

if( !function_exists( 'widgetopts_menu_transient' ) ):
    function widgetopts_menu_transient( $method = '' ){
        if( 'save' == $method ){
            delete_transient( 'widgetopts_widgets_menu_styles' );
        }
    }
    add_action( 'widget_options_before_ajax_print', 'widgetopts_menu_transient' );
endif;

?>
