<?php
/*
 * Create Menu Widgets Sidebar
 * /wp-admin/widgets.php admin page
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Adds the meta box container
 */
if( !function_exists( 'widgetopts_menu_register_sidebar' ) ):
    function widgetopts_menu_register_sidebar(){
    	register_sidebar( array(
    	   'name' 			=> __( 'Widgets on Menu', 'widget-options-menu' ),
    	   'id' 			=> 'widgetopts-menu-widgets',
    	   'description' 	=> __( 'Placeholder for widgets you will be using on your menus.', 'widget-options-menu' ),
    	   'before_widget' 	=> apply_filters( 'widgetopts_menu_before_widget', '<div id="%1$s" class="widget %2$s">' ),
    	   'after_widget'  	=> apply_filters( 'widgetopts_menu_after_widget', '</div>' ),
    	   'before_title'  	=> apply_filters( 'widgetopts_menu_before_title', '<h2 class="widgettitle">' ),
    	   'after_title'   	=> apply_filters( 'widgetopts_menu_after_title', '</h2>' ),
       ) );
    }
    add_action( 'widgets_init', 'widgetopts_menu_register_sidebar', 50 );
endif;

?>
