<?php
/**
 * Register Widget Area
 * Display on Footer
 * @since   1.0
*/
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;

if( !function_exists( 'sliding_widgetopts_widget_area' ) ):
    add_action( 'init', 'sliding_widgetopts_widget_area', 90 );
    function sliding_widgetopts_widget_area(){
        register_sidebar( array(
            'name'          => __( 'Sliding Widgets', 'widget-options' ),
            'id'            => 'sliding-widgetopts',
            'description'   => __( 'This will appear on all the pages via wp_footer hook. For sliding widget add-ons use only.', 'widget-options' ),
            'before_widget' => '<div id="%1$s" class="widget %2$s">',
            'after_widget'  => '</div>',
            'before_title'  => '<h3 class="widgettitle">',
            'after_title'   => '</h3>',
        ) );
    }
endif;
?>
