<?php
/**
 * Add Plugin Filters on plugins_loaded
 * @since   1.0
*/
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;
/**
 * Save Menu on Global Variable
 *
 * Looks to see if the specified setting exists, returns default if not
 *
 * @since 1.0
 * @global $widget_options Array of all the Widget Options
 * @return mixed
 */
if( !function_exists( 'widgetopts_menu_plugins_loaded' ) ):
	add_filter( 'plugins_loaded', 'widgetopts_menu_plugins_loaded' );
	function widgetopts_menu_plugins_loaded( $settings ) {
		if( function_exists( 'widgetopts_update_menu_settings' ) ){
			add_filter( 'widgetopts_update_settings', 'widgetopts_update_menu_settings' );
			add_filter( 'widgetopts_get_settings', 'widgetopts_update_menu_settings' );
		}
	}
endif;

?>
