<?php
/**
 * Register Settings
 * @since   1.0
*/
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;
/**
 * Save Menu on Global Variable
 *
 * Looks to see if the specified setting exists, returns default if not
 *
 * @since 1.0
 * @global $widget_options Array of all the Widget Options
 * @return mixed
 */
if( !function_exists( 'widgetopts_update_menu_settings' ) ):
	function widgetopts_update_menu_settings( $settings ) {
		$settings['menu'] = get_option( 'widgetopts_tabmodule-menu' );

		return $settings;
	}
endif;

?>
