<?php
/**
 * Run this function on plugin installation
 *
 * @copyright   Copyright (c) 2017, Jeffrey Carandang
 * @since       1.0
 */

 // Exit if accessed directly
 if ( ! defined( 'ABSPATH' ) ) exit;

if( !function_exists( 'widgetopts_menu_plugin_check' ) ):
function widgetopts_menu_plugin_check(){
    if ( ! defined( 'WIDGETOPTS_PLUGIN_NAME' ) || ( defined( 'WIDGETOPTS_PLUGIN_NAME' ) && 'Extended Widget Options' != WIDGETOPTS_PLUGIN_NAME ) ) { ?>
		<div class="widgetopts_activated_notice notice-error notice" style="box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);">
			<p>
				<?php _e( '<strong>Extended Widget Options Plugin</strong> is required for the Menu add-on to work properly. Please get the plugin <a href="https://widget-options.com/?utm_source=pluginrequired&amp;utm_medium=widgetonmenu&amp;utm_campaign=widgetonmenuupgrade" target="_blank">here</a>. Thanks!', 'widget-options' );?>
			</p>
		</div>
	<?php }
}
add_action( 'admin_notices', 'widgetopts_menu_plugin_check' );
endif;
?>
